Package Release Info

gnome-usage-3.33.2-bp153.1.18

Update Info: Base Release
Available in Package Hub : 15 SP3

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

gnome-usage
gnome-usage-lang

Change Logs

Version: 0.4.5~20180114.6452220-bp150.2.4
* Mon Feb 05 2018 jengelh@inai.de
- Update description.
* Wed Jan 24 2018 bjorn.lie@gmail.com
- Update to version 0.4.5~20180114.6452220:
  + license: Add correct license file with GPLv3.
  + Updated translations.
- Switch Licence tag ref upstreams correction.
* Thu Jan 04 2018 zaitor@opensuse.org
- Update to version 0.4.5~20180103.65d5f93:
  + swap-speedometer: Initialize label to "0%".
  + Updated translations.
* Fri Dec 22 2017 zaitor@opensuse.org
- Initial packaging for openSUSE.
Version: 3.33.2-bp152.1.12
* Sat Jan 25 2020 Dominique Leuenberger <dimstar@opensuse.org>
- No longer recommend -lang: supplements are in use
* Fri Sep 06 2019 luke@ljones.dev
- Update to version None:
  + Add support for GameMode.
  + Support for correctly identfying Flatpaks (specifically Steam).
  + Add an EditorConfig file.
  + Introduce the new Storage panel.
  + Added/updated/fixed translations.
* Fri Mar 22 2019 bjorn.lie@gmail.com
- Update to version 3.32.0:
  + Retire application menu.
  + Simplify the build scripts.
  + Drop RG and EGG libraries.
  + Use libdazzle.
  + Add filter processes option.
  + Support grouping system processes.
  + Add new application icon.
  + Updated translations.
- Add pkgconfig(libdazzle-1.0) BuildRequires: New dependency.
* Tue Sep 25 2018 bjorn.lie@gmail.com
- Update to version 3.30.0:
  + Support Adwaita dark better.
  + Fix error message grammar/typos.
  + Fix compatibility with newer Vala.
  + Use proper POSIX API in quit-process-dialog.
  + Add scrolling animation to performance view.
  + Update screenshots.
  + Updated translations.
* Mon Mar 12 2018 bjorn.lie@gmail.com
- Update to version 3.28.0:
  + Drop "accountsservice" dependency.
  + process-row: Consume AccountsService data over DBus.
  + Updated translations.
- Drop pkgconfig(accountsservice) BuildRequires: No longer needed.
* Sun Mar 04 2018 bjorn.lie@gmail.com
- Update to version 3.27.92:
  + Add categories to desktop file.
  + Fix flatpak manifest file URLs.
  + Updated translations.
- Drop update-desktop-files BuildRequires and no longer use
  suse_update_desktop_file macro, no longer needed.
* Wed Feb 28 2018 dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
* Fri Feb 09 2018 bjorn.lie@gmail.com
- Update to version 3.27.90:
  + Updated translations.
- Following upstreams License changes, replace AGPL-3.0 with new
  upstream GPL-3.0 in spec.